View Issue Details

This bug affects 1 person(s).
 8
IDProjectCategoryView StatusLast Update
06344Bug reportsPrint Viewpublic2012-08-03 13:44
ReporterTMSWhite Assigned Toc_schmitz  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.00RC5 
Fixed in Version2.00RC8 
Summary06344: printable survey shows wrong content for Array (Numbers)
Description-both row and column values are shown as columns
-row values are carried over from prior question
Steps To ReproduceLoad and display the attached in 1.92 and 2.0RC5
TagsNo tags attached.
Bug heat8
Complete LimeSurvey version number (& build)120719
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionMysql 5.3
Server OS (if known)Windows XP
Webserver software & version (if known)XAMPP
PHP Version5.3

Relationships

has duplicate 06345 closedc_schmitz Undefined variable: mearow in printable survey for Array (Numbers) with text entry 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

TMSWhite

TMSWhite

2012-07-19 15:35

reporter  

c_schmitz

c_schmitz

2012-07-20 11:30

administrator   ~19864

Fix committed to Yii branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=9063
c_schmitz

c_schmitz

2012-08-03 13:44

administrator   ~20152

2.00RC8 released

Related Changesets

LimeSurvey: Yii 5ef6d127

2012-07-20 02:29:59

c_schmitz

Details Diff
Fixed issue 06344: Printable survey shows wrong content for Array (Numbers)
Fixed issue: Printable survey not properly using the configured template
Affected Issues
06344
mod - application/controllers/admin/printablesurvey.php Diff File

Issue History

Date Modified Username Field Change
2012-07-19 15:35 TMSWhite New Issue
2012-07-19 15:35 TMSWhite File Added: limesurvey_survey_94549.lss
2012-07-20 10:49 c_schmitz Assigned To => c_schmitz
2012-07-20 10:49 c_schmitz Status new => assigned
2012-07-20 11:30 c_schmitz Changeset attached => LimeSurvey Yii 5ef6d127
2012-07-20 11:30 c_schmitz Note Added: 19864
2012-07-20 11:30 c_schmitz Resolution open => fixed
2012-07-20 11:30 c_schmitz Status assigned => resolved
2012-07-20 11:30 c_schmitz Fixed in Version => 2.00+
2012-07-20 11:31 c_schmitz Relationship added has duplicate 06345
2012-08-03 13:44 c_schmitz Fixed in Version 2.00+ => 2.00RC8
2012-08-03 13:44 c_schmitz Note Added: 20152
2012-08-03 13:44 c_schmitz Status resolved => closed